Subject: [bug#60978] [PATCH] gnu: emacs-mu4e-alert: Update to 1.0-0.3c9af8c.

From: John Kehayias <[email-masked]>
Date: Wed, 25 Jan 2023 18:17:55 +0000

Hi,

On Wed, Jan 25, 2023 at 07:02 PM, Nicolas Goaziou wrote:

> Hello,
>
> John Kehayias via Guix-patches via <[email-masked]> writes:
>
>> * gnu/packages/emacs-xyz.scm (emacs-mu4e-alert): Update to 1.0-0.3c9af8c.
>> [source]: Switch to maintained fork.
>> [home-page]: Ditto.
>> [synopsis]: Update to match main uses of package.
>
> I re-ordered inputs alphabetically while at it, and applied your patch.
>
> I also used "mode line" spelling (instead of modeline and mode-line).
>

Thanks for both! As I mentioned, using Guix now to manage my Emacs packages so I'll likely be looking to do more patches on fixes and updates and appreciate the style notes.

> Thank you.
> Regards,